Yaf_Request_Abstract::getBaseUri
Yaf_Request_Abstract::getEnv
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::getControllerName

The getControllerName purpose

### Description

public void Yaf_Request_Abstract::getControllerName ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values